﻿.Slide1
{
    float: left;
    width: 440px;
    height: 350px;
}
.SxHome
{
    float: left;
    width: 495px;
}

.DxHome
{
    float: right;
    width: 379px;
    margin-right: 115px;
}

.Testo
{
    width: 224px;
    float: left;
    margin-left: 75px;
    text-align: justify;
}

.Slogan
{
    float: left;
    margin-left: 75px;
    text-align: left;
    font: 22px verdana;
    color: #5D5C5C;
}

.SloganAbsolute
{
    position: absolute;
    margin-right: 0px;
    text-align: right;
    font: 22px verdana;
    color: #5D5C5C;
    width: 400px;
    margin-right: 0px;
    top: 160px;
    left: 617px;
}
